@charset "euc-kr";

/* Page Title */


@import url(default.css);

* {
padding: 0;
margin: 0;
}

@charset "euc-kr";
/* CSS Document */

body {
background-color: #ffffff;
margin: 0px;
scrollbar-3dlight-color:#cccccc;
scrollbar-arrow-color:#999999;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#cccccc;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#f9f9f9;
scrollbar-shadow-color:#ffffff;
}

body,td,th { font-family: "Gulim"; font-size: 12px; color: #666666; letter-spacing: 0px; line-height:20px; }
body {background:url(/common/img/common/main_bg.jpg) repeat-x; }

IMG {border: none;}


a:link {color: #666666; text-decoration: none}
a:visited {color: #666666; text-decoration: none}
a:hover {color: #244F84; text-decoration: none; text-decoration: underline;}

a.main:link {font-size: 11px; color: #eccb98; text-decoration: none}
a.main:visited {font-size: 11px; color: #eccb98; text-decoration: none;}
a.main:hover {font-size: 11px; color: #244F84; text-decoration: underline;}

a.faq:link {font-size: 12px; color:#1E497D; font-weight:bold}
a.faq:visited {font-size: 12px; color:#1E497D; font-weight:bold}
a.faq:hover {font-size: 12px; color: #1E497D; text-decoration: underline;}

.main_date {font-size: 11px; color:#666666;}
.siteguide_gray {font-size: 11px; color:#868686;}
.siteguide_gray2 {font-size: 12px; color:#868686;}
.siteguide_blue {font-size: 11px; color:#3850a2; font-weight:bold}

.black {font-size: 14px; color:#000000; font-weight:bold}
.black2 {font-size: 12px; color:#333333; font-weight:bold; line-height:20px;}
.orange {font-size: 12px; color:#FF9C00; font-weight:bold}
.brown {font-size: 12px; color:#7d5d50}
.brown_12 {font-size: 12px; color:#7d5d50;  font-weight:bold}
.violet_12 {font-size: 12px; color:#666699; font-weight:bold}

.blue_12 {font-size: 12px; color:#1E497D; font-weight:bold}
.gray-bold   {font-size: 12px; color:#666666; font-weight:bold;  line-height:18px;}
.gray  {font-size: 12px; color:#666666;}
.black3 {font-size: 14px; color:#333333; font-weight:bold; line-height:20px;}
.black4 {font-size: 12px; color:#333333; line-height:20px;}

.input_01 { font-size: 12px; color: #666666; height: 18px; border: 1px solid #DEDEDE; background-color:#ffffff; padding:2 0 0 0;}
.input_02 { font-size: 12px; color: #666666; border: 1px solid #DEDEDE; background-color:#ffffff; padding:5 5 5 5;}


.sub_location {font-size: 11px; color:#666666; text-decoration: none}
.sub_location1 {font-size: 12px; color:#666666; text-decoration: none}
.sub_location2 {font-size: 11px; color:#829c48; text-decoration: none}
.sub_location3 {font-size: 12px; color:#829c48; text-decoration: none}
.sub_location4 {font-size: 12px; color:#339933; text-decoration: none}
.sub_location5 {font-size: 11px; color:#cb2c37; text-decoration: none}
.sub_location6 {font-size: 12px; color:#cb2c37; text-decoration: none}


/* ¸ÞÀÎ */



#top				    {width:1000px; height:100%; float:left; padding-top:10px; }
#logo_l		        	{width:258px; height:80px; float:left;}
#logo_r			        {width:740px; height:80px; float:left;}
#logo_r	.utill			{width:475px; float:left; padding:10px 0 0 270px;}
#logo_r	.search			{width:292px; float:left; padding:5px 0 0 440px;}

#con			    	{width:1000px; padding-top:30px;}
#con .m_left		    {float:left; width:200px;}
.m_left_b		        {padding-top:10px;}

#con .m_center		    {float:left; width:550px; padding-left:20px; }
.m_center_b		        {padding-top:10px;}
.m_news01                   {float:left; width:550px; height:33px; background:url(/common/img/main/main_boardtitle_bg.gif) repeat-x;}
.m_news001                   {float:left; width:550px; height:33px; background:url(/common/img/main/main_boardtitle_bg.gif) repeat-x;  padding-top:20px;}
.m_news01_1                 {float:left; width:485px; padding:2px 0 0 5px;}
.m_news01_2                 {float:left; width:55px; padding-top:6px;}
.m_news02                   {float:left; width:550px;}
.m_news02_1                 {float:left; width:10px;  padding:0px 0 0 15px;}
.m_news02_2                 {float:left; width:490px;  font-size: 15px; color:#333333;  font-weight:bold;} 
.m_news03                   {float:left; width:550px;}
.m_news03_1                 {float:left; width:140px; padding:0px 0 0 25px;}
.m_news03_2                 {float:left; width:345px; padding:0px 0 0px 5px; font-size: 12px; color:#333333; } 
.m_news04                   {float:left; width:530px; height:5px;} 
.m_news05                   {float:left; width:550px; padding:0 0 10px 0;}
.m_news05_1                 {float:left; width:140px; padding:0 0 0 25px;}
.m_news05_2                 {float:left; width:345px; padding:0 0 0px 5px; font-size: 12px; color:#333333; } 
.m_news06                   {float:left; width:550px;}
.m_news06 ul                {}
.subject_a                  {float:left; width:255px; padding:0 0 0 25px; font-size: 12px; color:#333333;  font-weight:bold;}
.subject_b                  {float:left; width:255px; padding:0 0 0 15px; font-size: 12px; color:#333333;  font-weight:bold;}

.m_4                        {float:left;  width:550px;}
.m_4_1                      {float:left;  width:120px; padding:0 0 0 10px;}
.m_4_2                      {float:left;  width:420px;}
.m_4_2_1                    {float:left;  width:410px; font-size: 12px; color:#333333; font-weight:bold; line-height:17px;}
.m_4_2_2                    {float:left;  width:410px; font-size: 12px; color:#666666; line-height:17px;}

.m_Live01                   {float:left; width:550px;}
.m_Live02                   {float:left; width:550px;}
.m_Live02_1                 {float:left; width:10px;  padding:0px 0 0 15px;}
.m_Live02_2                 {float:left; width:490px;  font-size: 15px; color:#333333;  font-weight:bold;} 
.m_Live03                   {float:left; width:550px; height:5px; padding:0 0 5px 0;}

.jjj                        {line-height:20px;}
.hh                         {float:left; width:80px; padding:0 0 0 25px; color:#333333; }
.subject2                   {float:left; width:320px;}
.datee2                     {float:left; width:100px;}

.m_docu02                   {float:left; width:550px;}
.docu01                     {float:left; width:200px;}
.docu02                     {float:left; width:200px;}
.docu03                      {float:left; width:200px;} 
.docu04                      {float:left; width:200px;}
.ddd                      {float:left; width:200px;}


.right_banner1             {float:left; vertical-align:top; width:205px; background:url(/common/img/main/right_bg.jpg) no-repeat;}
.right_banner2             {float:left; width:205px;}
.right_banner3             {float:left; width:205px;}

#con .m_right		    {float:left; width:205px; padding-left:22px;}
.m_right_b		        {padding-top:10px;}

.r_dot		            {float:left; width:190px; height:5px; background:url(/common/img/main/right_dot.gif) repeat-x;}

#main_banner            {width:460px; float:left; padding:15px 0 0 0px;}
.main_banner                {width:460px;  background:url(/images/banner_link.gif) no-repeat;}
.m4_bg                      {background:url(/common/img/main/survey_bg.gif) repeat-y;}


.survey                 {padding:0 3px 0 3px; text-align:left; }
.survey_1               {padding:0px 0 0 0px; text-align:left;}

.survey_Q1               {width:25px; padding:0px 0 0 0px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#4982d7; text-align:left; font-weight:bold;}
.survey_Q2               {padding:0px 0 0 0px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#333333; text-align:left; }
.survey_Q3               {padding:5px 0 0 0px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#666666; text-align:left;}
.survey_Q4               {width:30px; padding:5px 0 0 0px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#4982d7; text-align:left;}
.survey_Q5               {width:160px; padding:2px 0 0 0px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#666666; text-align:left;}
.check                   {width:160px; height:20px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#666666; text-align:left;}
.check_1                 {width:20px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#666666; text-align:left;}
.check_2                 {font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#666666; text-align:left;}
.survey_dot              {height:5px; padding:5px 0 5px 0px; text-align:left; }
 